.c-page-intro--title-impact {
  display: flex;
  flex-flow: column;
  gap: var(--crp-space-gap-20);
}

.c-page-intro--title-impact__header {
  background-color: var(--crp-color-black);
  position: relative;
  max-height: 400px;
}

.c-page-intro--title-impact__header img {
  height: 400px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.c-page-intro--title-impact__title {
  margin: 0 auto;
  width: 100%;
  padding: 0 15px;
  position: absolute;
  height: 100%;
  top: 0;
}

.c-page-intro--title-impact__title-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}

.c-page-intro--title-impact .title-span {
  display: inline-block;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.4);
}

.c-page-intro--title-impact__title h1 {
  font-size: var(--crp-fs-heading-h2);
  line-height: var(--crp-lh-heading-h2);
  color: var(--crp-color-white);
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
  overflow: hidden;
  width: auto;
}

.c-page-intro--title-impact__content {
  width: 100%;
}

.c-page-intro--title-impact__intro-copy {
  max-width: 850px;
  padding: 0;
}
.c-page-intro--title-impact__intro-copy h2,
.c-page-intro--title-impact__intro-copy h3,
.c-page-intro--title-impact__intro-copy h4,
.c-page-intro--title-impact__intro-copy p {
  font-size: var(--crp-fs-heading-h3);
  line-height: var(--crp-lh-heading-h3);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
  margin-bottom: 0;
}

.c-page-intro--title-impact__optional {
  align-items: center;
  border-top: 2px solid var(--crp-color-vibrant-green);
  display: flex;
  justify-content: space-between;
  margin-block: 12px 0;
  padding-block: 12px 0;
}

.c-page-intro--title-impact .authors a:not(:last-of-type):after {
  content: ", ";
}

/* View-mode variant overrides */
.c-page-intro--title-impact .view-mode-alternate {
  padding: 0 !important;
  background: none !important;
}

.c-page-intro--title-impact .view-mode-alternate h1 {
  color: var(--crp-color-black);
}

.c-page-intro--title-impact .view-mode-default-with-text-background .title-span {
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.4);
}

.c-page-intro--title-impact .view-mode-alternate-with-text-background h1 {
  color: var(--crp-color-black);
}

.c-page-intro--title-impact .view-mode-alternate-with-text-background .title-span {
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.4);
}